#include <Console.h>

int incomingByte;                     // variable für serial data in

void setup() {                        // initialize serial communication
  Bridge.begin();		      // WLAN -> YUN
  Console.begin(); 
  while (!Console){ ; }               // wait for connect.
  Console.println("Verbindung hergestellt!");  
  pinMode(13, OUTPUT);  	      // LED13 as an output
}

void loop() {                         
  if (Console.available() > 0) {      // wenn im serial-Puffer ein Zeichen
    incomingByte = Console.read();    
    if (incomingByte == 'H') { digitalWrite(13, HIGH); }	// wenn ein grosses H -> Led13 on
    if (incomingByte == 'L') { digitalWrite(13, LOW);  }	// wenn ein grosses L -> Led13 off
  }
  delay(100);
}

